 /* #231f20 */

html{
	font-size: 15px;
}

body{
	font-family: 'Montserrat', sans-serif;
  font-size: 1rem;
	font-weight: 400;
}

a {
	color: #1db8c3;
}

.container {
    max-width: 1290px;
}

#content{
	padding: 0;
}

/*a:visited {
	color: inherit;
}*/

a:hover, a:focus, a:active {
	color: #1db8c3;
}

a:focus {
	outline: none;
}

a:hover, a:active {
	outline: 0;
}


h1,h2,h3,h4,h5,h6{
	font-family: 'Ubuntu', sans-serif;
	font-weight: 700;

}

h1, .h1{ font-size: 3.05rem  }
h2, .h2{ font-size: 3.05rem  }
h3, .h3{ font-size: 2.44rem  }
h4, .h4{ font-size: 1.95rem  }
h5, .h5{ font-size: 1.56rem  }
h6, .h6{ font-size: 1.25rem  }


.site-branding-text {
    position: relative;
		z-index: 1;
		padding: 20px 0;
}

.site-branding-text:before {
    content: '';
    height: 100%;
    width: 5000px;
    position: absolute;
    top: 0;
    right: 0;
    z-index: -1;
    background-color: #231f20;
    -webkit-transform: skew(-26deg);
    -khtml-transform: skew(-26deg);
    -moz-transform: skew(-26deg);
    -ms-transform: skew(-26deg);
    -o-transform: skew(-26deg);
    transform: skew(-26deg);
}

img.custom-logo{
	width: 217px;
}

.pdl-20{
	padding-left: 20px;
}

.info-header{
	background: #e1fcff;
}

.topbar-1{
	padding: 10px 0;
	height: 42px;
}

.menu-content .m-icon {
    width: 40px;
    height: 40px;
    float: left;
    border-radius: 50%;
    text-align: center;
    line-height: 38px;
    margin-right: 15px;
    font-size: 20px;
    background-color: #18b6c1;
    /*background-image: -moz-linear-gradient(0deg,#54cdd5 0%,#14b5c0 100%);
    background-image: -webkit-linear-gradient(0deg,#fff 25 0%,#14b5c0 0 100%);*/
    box-shadow: 0px 8px 16px 0px rgba(1,96,231,.1);
    color: #fff;
}

.menu-content .m-title {
		margin-bottom: 4px;
		font-weight: 600;
}

.menu-content .m-text{
	font-size: 14px;
}

.menu-content {
	position: relative;
	z-index: 2;
	margin-top: 36px;
}

.pdl{
	padding-left: 55px;
}


.header-row-1{
	position:relative;
	z-index:2;
	/*height: 45px;*/
	/*padding: 18px 0;*/
}


.header-row-2{
	position: absolute;
	width:100%;
	z-index:9999;
	position: relative;
	left:0;
	background: #FFF;
}

	.header-row-2.header-up{
		
		margin-top:-300px;
		-webkit-transition: all 0.6s;
	    -moz-transition: all 0.6s;
	    -ms-transition: all 0.6s;
	    -o-transition: all 0.6s;
	    transition: all 0.6s;
	}
	.header-row-2.header-down{
		position: fixed;
		top: 0;
		margin-top:0;
		background: #FFF;
		box-shadow: 0 0 65px rgba(0,0,0,.07);
	    -webkit-transition: all 0.6s;
	    -moz-transition: all 0.6s;
	    -ms-transition: all 0.6s;
	    -o-transition: all 0.6s;
	    transition: all 0.6s;
	}



.navbar-expand-lg .navbar-nav{
	padding: 22px 0;
}


.hamburger {
    width: 32px;
    height: 38px;
    position: relative;
    cursor: pointer;
		display: inline-block;
    color: #fff;
    padding-top: 3px;
		margin-right: 60px;
}

.hamburger #hamburger {
    position: absolute;
    height: 100%;
    width: 100%;
}

.hamburger #hamburger span {
    width: 100%;
    height: 2px;
    position: relative;
    top: 0;
    left: 0;
    margin: 6px 0;
		display: block;
		background: #fff;
    transition: width ease 0.25s;
    transition-delay: 0s;
}

.hamburger #hamburger span:nth-child(1) {
    transition-delay: .5s;
    width: 100%;
}

.hamburger #hamburger span:nth-child(2) {
    transition-delay: .625s;
    width: 70%;
}

.hamburger #hamburger span:nth-child(3) {
    transition-delay: .75s;
    width: 100%;
    left: 0;
}

.before-cart .widget{
	display: block;
	float: left;
}




.header-row-1 .widget_nav_menu ul{
	list-style: none;
	padding: 0;
	margin: 0;
}

.header-row-1 .widget_nav_menu ul li{
	display: inline-block;
}

.header-row-1 .widget_nav_menu ul li a{
	padding: 0 10px;
}




/* Navbar toggler */


.navbar-toggler {
  border: none;
  background: transparent !important;
}

	.navbar-toggler .top-bar {
	  transform: rotate(45deg);
	  transform-origin: 10% 10%;
	}

	.navbar-toggler .middle-bar {
	  opacity: 0;
	}

	.navbar-toggler .bottom-bar {
	  transform: rotate(-45deg);
	  transform-origin: 10% 90%;
	}

	.navbar-toggler.collapsed .top-bar {
	  -webkit-transform: rotate(0);
	  transform: rotate(0);
	}

	.navbar-toggler.collapsed .middle-bar {
	  opacity: 1;
	}

	.navbar-toggler.collapsed .bottom-bar {
	  -webkit-transform: rotate(0);
	  transform: rotate(0);
	}

.navbar-nav > .nav-item a{
	color: #000;
	display: block;
	letter-spacing: 1px;
	padding: 10px 16px;
	border: 2px solid transparent;
	font-weight: 600;
	position: relative;
}

/* .navbar-nav > .nav-item a:before{
	content: "";
	position: absolute;
	right: 0;
	bottom: 0;
	width: 0;
	border-bottom: 4px solid #e95227;
	-webkit-transition: width .3s;
	transition: width .3s;
}

.navbar-nav > .nav-item a:hover:before{
	width: 100%;
	left: 0;
} */


.navbar-nav .nav-item a:hover{
	color: #18b6c1;
	text-decoration: none;
}

/**Mega Menu **/

/* .navbar .container {
    position: relative;
} */
.navbar-nav, .navbar .collapse, .navbar-nav li {
  position: static;
}
.menu-item-has-children, .menu-item-has-children .dropdown-menu {
  left: auto;
}
.menu-item-has-children .dropdown-menu {
  width: auto !important;
}

.dropdown-toggle::after {
    width: 8px;
    height: 8px;
    border-width: 0 0 2px 2px;
    border-color: #20bac4;
    border-style: solid;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

/* Make dropdown visible on hover */
@media (min-width: 992px) {
  .dropdown > .dropdown-menu {
    position: absolute;
    top: 100%;
    left: auto;
    z-index: 1000;
    float: none;
    min-width: 10rem;
    padding: 1rem;
    list-style: none;
    border: none;
    border-radius: 0;
    box-shadow: none;
    opacity: 0;
    margin-top: 0;
    display: block;
    visibility:hidden;
    min-width: 150px;
    transition: all  0.2s ease-in-out;
  }
  .dropdown:hover > .dropdown-menu {
    visibility:visible;
    display: block;
    opacity: 1;
    margin-top: -3px !important;

    transition: all  0.2s ease-in-out;
  }

  .mega-menu-parent.dropdown .dropdown-menu {
	    position: absolute;
	    left:  0;
			width: 100%;
			box-shadow: 0 30px 30px rgba(0,0,0,0.2);
  }
}

.dropdown-menu .menu-item a {
	padding: 1rem 0;
	text-transform: none;
}

.dropdown-menu .menu-item a:before{
	display: none;
}

.mega-menu-item{
	padding: 0 35px 20px 35px;
}

.mega-menu-wrapper ul{
	margin: 0;
	padding: 0;
	list-style: none;
}

.mega-menu-wrapper ul li{
	display: block;
}

.mega-menu-wrapper ul li a{
	display: block;
	padding: 8px 0;
	position: relative;
	text-transform: none;
	font-size: 15px;
	color: #0b2154;
	font-weight: 600;
	-webkit-transition: .3s ease;
	transition: .3s ease;
}

.mega-menu-wrapper ul li a:hover{
	color: #e95227;
	text-decoration: none;
}

#site-navigation{
	padding-top: 0;
	padding-bottom: 0;
}

#menu-uslugi li{
	display: inline-block;
	width: 25%;
}

#menu-uslugi li span.gafika{
	display: inline-block;
	position: absolute;
	top: 7px;
	left: 0;
	width: 32px;
}

#menu-uslugi li a{
	padding-left: 48px;
}

#mega-menu-22{
	background-image: url('../images/footer_bg.png');
	background-position: 90% 100%;
	background-repeat: no-repeat;
}


/* Buttons */

.btn, input[type="submit"]{
	border-radius: 30px;
	padding: 13px 35px;
	font-weight: 600;
	font-size: 14px;
	letter-spacing: 1px;
	position: relative;
	overflow: hidden;
	border: 2px solid;
	 -webkit-transition: color 0.25s ease-in-out, background-color 0.15s ease-in-out, border-color 0.45s ease-in-out, box-shadow 0.15s ease-in-out;
	transition: color 0.25s ease-in-out, background-color 0.15s ease-in-out, border-color 0.45s ease-in-out, box-shadow 0.15s ease-in-out;
}

.btn:before {
    -webkit-transition-duration: .7s;
    -o-transition-duration: .7s;
    transition-duration: .7s;
    position: absolute;
    display: block;
    height: 1000%;
    left: -100px;
    right: -100px;
    top: -120%;
    bottom: 0;
    border-radius: 1000px;
    background-color: #18b6c1;
    opacity: .4;
    content: '';
    z-index: -1;
	/*background-image: -moz-linear-gradient(0deg,#54cdd5 0%,#14b5c0 100%);
		background-image: -webkit-linear-gradient(0deg,#fff 25 0%,#14b5c0 0 100%);*/
}

.btn:after {
    -webkit-transition-duration: .4s;
    -o-transition-duration: .4s;
    transition-duration: .4s;
    position: absolute;
    display: block;
    height: 1000%;
    left: -100px;
    right: -100px;
  	top: -100%;
    bottom: 0;
    border-radius: 1000px;
    background-color: #18b6c1;
    content: '';
    z-index: -1;
		/*background-image: -moz-linear-gradient(0deg,#54cdd5 0%,#14b5c0 100%);
		background-image: -webkit-linear-gradient(0deg,#fff 25 0%,#14b5c0 0 100%);*/
}

.btn:hover::before {
		right: -200px;
		top: 100%;
}

.btn:hover::after {
		right: -250px;
		top: 140%;
}

.btn-warning:after,
.btn-warning:before{
	background-color: #e11584;
	background-image: none;
}



.wpcf7-submit{
	background: #20bac4;
	color: #FFF;
}

.wpcf7-submit:hover{
	background: #033B7A;
	color: #FFF;
}

.privacy-form{
	display: block;
	padding: 15px 0;
	color: #afb5bb;

}

.btn-warning{
	background: transparent;
	color: #FFF;
	border-color: transparent;
	position: relative;
	z-index: 1;
}

.btn-warning:hover,
.btn-warning:focus{
	background: transparent;
	color:  #e11584;
	border-color: #e11584;
}

.btn-primary{
	background: transparent;
	color: #FFF;
	border-color: transparent;
}


.btn-primary:hover,
.btn-primary:focus{
	background: transparent;
	color: #18b6c1;
	border-color: #18b6c1;
}

.btn-secondary {
	background: #e95227;
	color: #FFF;
	box-shadow: 0 10px 20px rgba(233, 82, 39, 0.46);
}

.btn-secondary:hover,
.btn-secondary:focus{
	background: #CC3C14;
	color: #FFF;
		box-shadow: 0 15px 25px rgba(233, 82, 39, 0.36);
}


.nakladka-1 .swiper-slide-inner,
.nakladka-2 .swiper-slide-inner{
	position: relative;
	width: 100%;
	overflow: hidden;
}

.nakladka-1-single .elementor-image,
.nakladka-2-single .elementor-image{
	position: relative;
}

.nakladka-1 .swiper-slide-inner:after,
.nakladka-2 .swiper-slide-inner:after,
.nakladka-1-single .elementor-image:after,
.nakladka-2-single .elementor-image:after{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-image: url('../images/podkladka1.png');
	background-position: center;
	background-size: cover;
	z-index: 10;
}

.nakladka-2 .swiper-slide-inner:after,
.nakladka-2-single .elementor-image:after{
	background-image: url('../images/podkladka2.png');
}


.swiper-container-horizontal > .swiper-pagination-bullets{
	bottom: -15px!important;
}

.swiper-pagination-bullet {
    width: 14px!important;
    height: 14px!important;
	}

/* Navbar toggler */

.navbar-toggler {
    outline: none;
    box-shadow: none;
    background: transparent;
    border: none;
    display: block;
    cursor: pointer;
    z-index: 2; /* and place it over the hamburger */
    -webkit-touch-callout: none;
    border: none;
}

.navbar-toggler:focus{
     border: none;
     box-shadow: none;
     outline: none;
}

 .navbar-toggler span{
  display: block;
  width: 33px;
  height: 3px;
  margin-bottom: 5px;
  position: relative;
  background: #cdcdcd;
  border-radius: 0;
  z-index: 1;
  transform-origin: 4px 0px;
  -webkit-transition: -webkit-transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
              background 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
              opacity 0.55s ease;
  transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
              background 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
              opacity 0.55s ease;
}

 .navbar-toggler  span:first-child
{
  transform-origin: 0% 0%;
}

 .navbar-toggler  span:nth-last-child(2)
{
  transform-origin: 0% 100%;
}

 .navbar-toggler:not(.collapsed) span{
    opacity: 1;
    -webkit-transform: translate(-2px, -14px) rotate(45deg) ;
    transform: translate(-2px, -14px) rotate(45deg) ;
    background: #232323;
 }

 .navbar-toggler:not(.collapsed) span:nth-last-child(3)
{
  opacity: 0;
  -webkit-transform: rotate(0deg) scale(0.2, 0.2);
  transform: rotate(0deg) scale(0.2, 0.2);
}

 .navbar-toggler:not(.collapsed) span:nth-last-child(2)
{
  -webkit-transform: translate(0, 14px) rotate(-45deg) ;
  transform: translate(0, 14px) rotate(-45deg) ;
}







/* Contact form 7 */

.wpcf7-form  p{
    margin-bottom: 0;
}

.wpcf7-form .wpcf7-form-control-wrap{
    margin-top: 10px;
    display: block;
}

.wpcf7-form label{
    font-weight: 500;
    display: block;
    width: 100%;
}

div.wpcf7-response-output {
    border-width: 1px!important;
    padding: 15px!important;
}

.rodo{
    display: block;
    margin-bottom: 15px;
}

.rodo label{
    font-weight: 400;
    font-size: 0.867em;
}


/* Forms */

.input-text, input[type="email"], input[type="password"], input[type="search"], input[type="text"], input[type="url"], input[type="tel"], textarea {
    padding: .657em 1.214em;
    background-color: transparent;
    color: #818181;
    line-height: 1.286em;
    outline: 0;
    border: 0;
    -webkit-appearance: none;
    border-radius: 0;
    box-sizing: border-box;
		border-width: 2px;
		border-style: solid;
		border-color: #EEE;
    width: 100%;
}

textarea.input-text {
    min-height: 10em;
}

.ask-form-wrapper textarea,
.ask-form-wrapper input[type="email"],
.ask-form-wrapper input[type="text"]{
	background: #FFF;
}


/* Custom animation */

.pu_appearing-section {
 position:relative;
 overflow:hidden;
 visibility: hidden;
}
.pu_appearing-section>div {
 opacity:0;
 -webkit-transition:0s .8s;
 -o-transition:0s .8s;
 transition:0s .8s
}
.pu_appearing-section:after,
.pu_appearing-section:before {
 content:"";
 position:absolute;
 display:block;
 width:100%;
 height:100%;
 top:0;
 left:0
}
.pu_appearing-section:before {
 background-color: #1d299b;
 z-index:1;
 -webkit-transform:translateX(-101%);
 -ms-transform:translateX(-101%);
 transform:translateX(-101%)
}
.pu_appearing-section:after {
 background-color:#ff730c;
 z-index:2;
 -webkit-transform:translateX(-101%);
 -ms-transform:translateX(-101%);
 transform:translateX(-101%)
}
@-webkit-keyframes pu_appearing-section-animation {
 0% {
  -webkit-transform:translateX(-101%);
  transform:translateX(-101%)
 }
 50% {
  -webkit-transform:translateX(0);
  transform:translateX(0)
 }
 100% {
  -webkit-transform:translateX(101%);
  transform:translateX(101%)
 }
}
@keyframes pu_appearing-section-animation {
 0% {
  -webkit-transform:translateX(-101%);
  transform:translateX(-101%)
 }
 50% {
  -webkit-transform:translateX(0);
  transform:translateX(0)
 }
 100% {
  -webkit-transform:translateX(101%);
  transform:translateX(101%)
 }
}

.pu_appearing-section.animated > div {
 opacity:1
}
.pu_appearing-section.animated:after {
 -webkit-animation:pu_appearing-section-animation 1.2s .2s cubic-bezier(1,0,.54,.99) forwards;
 animation:pu_appearing-section-animation 1.2s .2s cubic-bezier(1,0,.54,.99) forwards
}
.pu_appearing-section.animated:before {
 -webkit-animation:pu_appearing-section-animation 1.5s cubic-bezier(.86,0,.07,1) forwards;
 animation:pu_appearing-section-animation 1.5s cubic-bezier(.86,0,.07,1) forwards
}

.scaleIn{
    visibility: hidden;
    -webkit-transform: translateY(-150px) scale(0);
    opacity: 0;
    transform: translateY(-150px) scale(0);
}

.scaleIn.animated{
    visibility: visible;
    -webkit-transform: translateY(0)s;
    opacity: 1;
    transform: translateY(0) scale(1);
    opacity: 1;
    -webkit-transition: -webkit-transform 0.5s cubic-bezier(0.6, 0.2, 0.1, 1) 0.4s, opacity 0.5s cubic-bezier(0.6, 0.2, 0.1, 1) 0.4s;
    transition: transform 0.5s cubic-bezier(0.6, 0.2, 0.1, 1) 0.4s, opacity 0.5s cubic-bezier(0.6, 0.2, 0.1, 1) 0.4s;
}


.opal-move-up {
    animation-name: opalMoveUp;
    -moz-animation-name: opalMoveUp;
    -webkit-animation-name: opalMoveUp;
}

.animated {
    -webkit-animation-duration: 1.25s;
    animation-duration: 1.25s;
}


@-webkit-keyframes opalMoveUp{
	from{
		-webkit-transform:translateY(100px);
		transform:translateY(100px);
		opacity:0
	}to{
		opacity:1;
		-webkit-transform:translateY(0);
		transform:translateY(0)}
}

@keyframes opalMoveUp{
	from{
		-webkit-transform:translateY(100px);
		transform:translateY(100px);
		opacity:0
	}to{opacity:1;
		-webkit-transform:translateY(0);
		transform:translateY(0)
		}
}

/* Slick arrows */

.pr-slider-prev, .pr-slider-next {
    font-size: 26px;
    text-align: center;
    line-height: 1.7;
    position: absolute;
    top: 50%;
    display: block;
    width: 46px;
    height: 46px;
		margin-top: -23px;
    padding: 0;
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    transform: translate(0, 0);
		background-color: #18b6c1;
		/*background-image: -moz-linear-gradient(0deg,#54cdd5 0%,#14b5c0 100%);
		background-image: -webkit-linear-gradient(0deg,#fff 25 0%,#14b5c0 0 100%);*/
		box-shadow: 0px 8px 16px 0px rgba(1,96,231,.1);
		border-radius: 50%;
    cursor: pointer;
    color: #FFF;
    border: none;
    outline: none;
		z-index: 10;
    -webkit-transition: all .3s;
    transition: opacity all .3s;
}

.pr-slider-prev:hover,
.pr-slider-next:hover{
background: #1cb8c3;
}

.pr-slider-prev{
	left: 15px;
}

.pr-slider-next{
		right: 15px;
}

/* Home bloacks */

.home-offer-blocks{
	padding: 60px 0;
	background: #f9f9f9;
}

.blok_1{
	position: relative;
	text-align: center;
	padding: 10px 30px;
}

.blok_1 img{
	margin: auto;
	max-width: 74px!important;
	-webkit-transition: transform .2s;
	transition: transform .2s;
}

.blok_1 .tx h2{
	font-size: 1.56rem;
	color: #001337;
	margin: 15px 0;
}

.blok_1 .tx h2 a{
	color: #231f20;
	-webkit-transition: all .4s;
	transition: all .4s;
}

.blok_1 .tx h2 a:hover{
	color: #1bb7c2;
	text-decoration: none;
}

.blok_1:hover img{
	-webkit-transform: translateY(-7px);
	transform: translateY(-7px);
}

.home-cta{
	padding: 120px 0;
	background-position: center;
	background-size: cover;
}

.elementor-tabs-content-wrapper{
	box-shadow: 0 -20px 60px rgba(0,0,0,.05);
}

.elementor-tab-desktop-title.elementor-active{
	box-shadow: 20px 10px 50px rgba(0,0,0,.1);
}

.elementor-widget-tabs .elementor-tab-desktop-title{
	padding: 30px;
	border-radius: 4px 0 0 4px;
}

.tabulator.elementor-widget-tabs .elementor-tab-content {
    padding: 40px;
		border-radius: 4px;
	}

/* Home about us */

.home-about-us{
	padding: 100px 0;
}

.home-about-us .after-lines{
	margin-bottom: 30px;
}

.home-about-us  ul{
	list-style: none;
	padding-left: 15px;
	margin-bottom: 30px;
}

.home-about-us  ul li:before {
    content: '\e811';
    font-family: "pueo_fonts";
    font-style: normal;
    font-weight: normal;
    speak: never;
    display: inline-block;
    text-decoration: inherit;
    width: 1em;
    margin-right: .2em;
    text-align: center;
    color: #20bac4;
    font-variant: normal;
    text-transform: none;
    line-height: 1em;
    margin-left: .2em;
    margin-right: .8em;
    font-size: 100%;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.after-lines h4{
	display: inline-block;
	position: relative;
	z-index: 1;
	font-weight: 500;
	font-size: 18px;
	color: #aaa;
}

.slick-dots li button::before {
	opacity: .1;
}

.slick-dots li.slick-active button::before {
    opacity: 1;
    color: #1db8c3;
}



.after-lines h2, .after-lines h1{
	width: 100%;
	display: block;
	margin-bottom: 0;
	font-size: 47px;
	position: relative;
	padding-bottom: 30px;
}

.after-lines h2:after,.after-lines h1:after{
content: '';
position: absolute;
bottom: 0;
left: 0;
background: #DDD;
width: 42px;
height: 8px;
border-radius: 4px;
}

.after-lines h2:before, .after-lines h1:before{
	content: '';
	position: absolute;
	bottom: 0;
	left: 50px;
	background: #bbb;
	width: 16px;
	height: 8px;
	border-radius: 4px;
	z-index: 1;
}

.our-team .after-lines h2:after{
	left: 50%;
	margin-left: -33px;
	background: rgba(0,0,0,.1);
}

.our-team .after-lines h2:before{
	left: 50%;
	margin-left: 17px;
	background: #FFF;

}

.our-team .after-lines h4{
	color: #FFF;
}

.cta-content .after-lines{
	margin-bottom: 20px;
}


.about-text h5{
	margin-bottom: 20px;
}

.about-text u{
	text-decoration: none;
	position: relative;
}

.about-text{
	padding-right: 60px;
	padding-top: 0;
}

.about-text h6{
	margin-bottom: 20px;
}

.about-us-1 .about-text{
	padding-right: 0px;
	padding-left: 30px;
}

.about-text u:before {
    content: "";
    width: 100%;
    height: 6px;
    background:  #ffd829;
    position: absolute;
    left: 0;
    bottom: 0;
    mix-blend-mode: multiply;
}

.home-about-us .image{
	padding-right: 15px;
	position: relative;
}

/* .home-about-us.about-us-1 .image:after{
	content: "";
	width: 20%;
	height: 115px;
	background: url("../images/pattern-dot.png");
	    background-size: auto;
	background-size: auto;
	background-size: auto;
	background-size: 12px 12px;
	position: absolute;
	right: 25px;
	bottom: 25px;
	opacity: .2;
} */

.home-about-us .text-block{
	position: absolute;
	bottom: 0;
	right: 119px;
	width: 192px;
	height: 213px;
	padding: 30px 20px;
}

.home-about-us .text-block span{
	display: block;
}

.home-about-us .text-block span.year{}

.home-about-us .text-block span.number{
	font-weight: 900;
	font-size: 2.95rem;
	margin-bottom: 0;
	line-height: 1;
	margin-top: 10px;
}
.home-about-us .text-block span.one{
	font-weight: 700;
	font-size: 1.25rem;
}

/* Home products */

.home-product-slider-wrapper{
	display: block;
	width: 100%;
	overflow: hidden;
}

.home-products{
	padding-bottom: 100px;
	padding-top: 100px;
}

.home-products .after-lines{
	margin-bottom: 40px;
}

.our-team{
	padding-bottom: 100px;
	background-image: url('../images/footer_bg.png');
	background-position: 10% 100%;
	background-repeat: no-repeat;
}



.our-team-header{
	background-color: #54cdd5;
	background-image: -moz-linear-gradient(0deg,#54cdd5 0%,#14b5c0 100%);
	background-image: -webkit-linear-gradient(0deg,#fff 25 0%,#14b5c0 0 100%);
	padding: 100px 0 150px 0;
	color: #FFF;
}

.home-team-slider-wrapper{
	margin-top: -100px;
	display: block;
	width: 100%;
}

.team-block{
	text-align: center;
	padding-bottom: 30px;
}

.team-block .text{
	margin-top: 30px;
}

.team-block .text span{
	font-weight: 600;
	color: #999;
}

.our-team .slick-dots{
	bottom: -50px;
}

.team-block h3{
	font-size: 1.56rem;
	color: #001337;
}

.team-image{
	display: block;
	overflow: hidden;
}

.slick-dots li button:before {
	font-size: 16px;
}

/* Footer */

.recent-posts-widget-with-thumbnails li img{
	width: 120px;
}

.rpwwt-post-title{
	color: #FFF;
	font-weight: 900;
}

.rpwwt-post-date{
	color: #18b6c1;
	font-size: 15px;
	margin-top: 6px;
	font-weight: 700;
}

.site-footer{
	padding: 100px 0 40px 0;
	color: #FFF;
	background: #231f20;
}

.widget-title{
	display: inline-block;
	position: relative;
	z-index: 1;
	font-weight: 500;
	margin-bottom: 30px;
}



.footer-contact span{
	display: block;
}

.footer-contact span i{
	color: #18b6c1;
}

.footer-contact span.phone{
	font-size: 1.56rem;
	font-weight: 700;
	margin-top: 15px;
	display: block;
	color: #18b6c1;
	margin-bottom: 15px;
}

.footer-socials{
	margin-top: 30px;
	font-size: 18px;
}

.footer-socials a{
	display: inline-block;
	color: #FFF;
	margin-right: 8px;
}

.site-footer .widget_nav_menu ul{
	padding: 30px 0;
	margin: 0;
	list-style: none;
}

.site-footer .widget_nav_menu ul li{
	display: block;
}

.site-footer .widget_nav_menu ul li a{
	font-weight: 600;
	color: #FFF;
	padding: 3px 0;
	display: block;
}

.copyrights{
	border-top: 2px solid rgba(255,255,255,.1);
	padding-top: 40px;
	margin-top: 30px;
	text-align: center;
}

.footer-1-area .image{
	margin-bottom: 30px;
	width: 250px;
}

#rpwwt-recent-posts-widget-with-thumbnails-2 img {
    border-radius: 50%;
		margin-right: 20px;
}

.footer-2-area{
	padding-right: 30px;
}

.footer-3-area .textwidget a{
	color: #FFF;
	font-weight: 900;
	margin-top: 15px;
	display: block;
}

.breadcrumbs{
	color: #FFF;

}

.breadcrumbs a{
	color: #18b6c1;
	font-weight: 700;
}

.gallery {
    margin-bottom: 0;
}

.bloglist-item{
	margin: 30px 0;
}

.page-nav{
	display: block;
	margin: 30px 0;
	text-align: center;
}

.page-nav .page-numbers{
	width: 40px;
	height: 40px;
	display: inline-block;
	border-radius: 50%;
	text-align: center;
	line-height: 38px;
	margin-right: 5px;
	font-size: 16px;
	font-weight: 700;
	background-color: #54cdd5;
	background-color: #54cdd5;
	background-image: -moz-linear-gradient(0deg,#54cdd5 0%,#14b5c0 100%);
	background-image: -webkit-linear-gradient(0deg,#fff 25 0%,#14b5c0 0 100%);
	box-shadow: 0px 8px 16px 0px rgba(1,96,231,.1);
	color: #fff;
}

.page-nav .page-numbers.current{
	opacity: .3;
}

#secondary .rpwwt-post-title {
	color: #231f20;
}

#secondary .widget-title{
	font-size: 1.95rem;
}

.m-text.phone-text{
	font-weight: 600;
	font-size: 22px;
	display: block;
	float: left;
	margin-top: 4px;
}

.m-text.phone-text a{
	color: #212529;
}

.tag-cloud-link,
.tags-links a{
	padding: 6px 12px;
	background: #EEE;
	border-radius: 30px;
	font-weight: 700;
	font-size: 13px !important;
	margin-right: 4px;
	margin-bottom: 4px;
	display: inline-block;
}

.tag-cloud-link:hover,
.tags-links a:hover{
	background: #18b6c1;
	color: #FFF;
	text-decoration: none;
}

#rpwwt-recent-posts-widget-with-thumbnails-3 img {
	border-radius: 50%;
	margin-right: 20px;
}

.single-blog-post{
	padding-bottom: 80px;
}

#secondary{
	padding-bottom: 30px;
}

#cn-notice-text img{
	width: 50px;
	margin-right: 15px;
}

.cookie-notice-container{
	font-family: 'Montserrat';
}

.btn-warning:not(:disabled):not(.disabled):active, .btn-warning:not(:disabled):not(.disabled).active, .show > .btn-warning.dropdown-toggle {
    color: #FFF;
    background-color: #e11584;
    border-color: #e11584;
	box-shadow: none!important;
}

.btn:focus, .btn.focus {
    box-shadow: none!important;
}

.btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active, .show > .btn-primary.dropdown-toggle {
    color: #25bbc6;
    background-color: transparent;
    border-color: #25bbc6;
}

.fb-top, .wizyta-top{
	display: inline-block;
	position: relative;
    z-index: 1;
}


.fb-top a{
	border: 1px solid #EEE;
	padding: 0;
	border-radius: 50%;
	width: 42px;
	height: 42px;
	line-height: 40px;
	text-align: center;
	display: block;
	font-size: 18px;
	margin-right: 20px;
	-webkit-transition: all 300ms ease;
	transition: all 300ms ease;
}

.fb-top a:hover, .fb-top a:focus{
	background: #18b6c1;
	color: #FFF;
	border-color: #18b6c1;
}
/****************
* RESPONSIVES   *
****************/


/* 1200px */
@media (max-width:1200px){
	.navbar-nav > .nav-item a{
		padding: 10px;
	}
}

/* 1024px */
@media (max-width:1024px){

}

/* 991px */
@media (max-width:991px){



   .navbar-expand-lg .navbar-nav .nav-link {
   		padding-top: 1.2rem;
			padding-bottom: 1.2rem;
			text-align: center;
   }
   .dropdown-menu{border-radius: 0;}



		.navbar-nav > .nav-item a {
			text-align: center;
			padding: 1em;
			font-size: 17px;
		}

		.navbar-nav > .nav-item a:before {display: none;}
		.before-cart{
			text-align: center;
			padding-bottom: 30px;
		}

		.navbar-nav .dropdown-menu{
			max-height: 60vh;
			overflow: scroll;
			border: none;
		}


		.mega-menu-item {padding: 0}
		#mega-menu-12 ul {padding: 0;}
		#mega-menu-12 ul:before {display: none;}

		#site-navigation {
	    padding-top: 15px;
	    padding-bottom: 15px;
			background: #e1fcff;
			min-height: 62px;
			margin-top: -1px;
	}


	.navbar-light .navbar-toggler {
		position: absolute;
		top: 15px;
		right: 15px;
	}

	.navbar-toggler span {
		background: #231f20;
		border-radius: 2px;
	}

	#menu-uslugi li {
	    display: block;
	    width: 100%;
	}

	.before-cart .widget {
	    display: inline-block;
	    float: none;
	}

	#menu-uslugi li span.gafika {
	    display: inline-block;
	    position: relative;
	    top: 0;
	    left: 0;
	    margin-left: 15px;
	}

	.tablet-hidden{
		display: none!important;
	}

	#menu-uslugi li a {
	    padding: 1rem 15px;
	}

	#mega-menu-22 {
		background-image: none;
	}

	.pdl-20 {
	    padding-left: 0;
	}

	.home-about-us .image {
		text-align: center;
	}

	.home-cta {
    padding: 80px 30px;
	}

	.home-about-us {
	    padding: 60px 15px;
	}

	.about-us-1 .about-text {
		padding-left: 0;
	}

	.footer-widgets{
		text-align: center;
	}

	#rpwwt-recent-posts-widget-with-thumbnails-2 img {
		display: block;
		float: none;
		margin: 6px auto;
	}

	.footer-widgets .widget-title {
		margin-top: 20px;
		margin-bottom: 0;
	}

	.footer-2-area {
	    padding-right: 0;
	}


}

/* 767px */
@media (max-width:767px){
	img.custom-logo {
	    width: 140px;
	}

	.tabulator.elementor-widget-tabs .elementor-tab-content {
	    padding: 15px;
		}

	.mobile-hidden{
		display: none!important;
	}

	.menu-content {
    margin-top: 25px;
    margin-left: -10px;
	}

	.menu-content .m-title,
	.menu-content .m-text {
		font-size: 18px;
		margin-top: 8px;
	}

	.menu-content .m-icon{
		margin-left: -5px;
		margin-right: 10px;
	}

	.about-text {
		padding-right: 0;
	}

	.home-about-us {
	    padding: 50px 0;
	}

	.home-about-us .image {
		margin-top: 30px;
	}

	.home-cta {
		background-position: left;
		text-align: center;
	}

	.home-cta .after-lines h2::before {
	    left: 50%;
	    margin-left: 17px;
	}

	.home-cta .after-lines h2::after {
	    left: 50%;
	    margin-left: -33px;
	}

	.after-lines h2 {
		font-size: 42px;
	}

	.blok_1 img {
		max-width: 120px;
	}



}

/* 575px */
@media (max-width:575px){


}
